@charset "UTF-8";

.heading 
{
	margin: 30px 0px 30px 0px;
	font-size: 24px;
	font-weight: bold;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color: #004276;
	border-bottom: 1px solid #5285E2;
	border-top: 1px solid #5285E2;
	padding: 5px 0px 5px 0px;
	text-align:center;
	background-color: #B3C7F7;
}
.heading a {
	color: #004276;
	text-decoration:underline;
}
.heading a:hover, a:focus {
	text-decoration: underline;
}

.textbox 
{ 
	position: relative;
	float: left;
	margin: 0 30px 20px 30px;
	padding: 0px;
	color: #004276;
	font-family: Times, "Palatino Linotype", "Book Antiqua", Palaino, serif;
}
.textbox p 
{
	margin: 10px 0 0 0;
	font-size: 100%;
	line-height: 140%;
	text-align: justify;
}
.textbox li 
{
	margin: 5px 0 0 10px;
	font-style: italic;
	line-height: 130%;
	list-style-position: inside;
	list-style-type: disc;
	text-align: justify;
}